Bug 982193 - DeltaSpike Quickstarts imported in JBDS show warnings
Summary: DeltaSpike Quickstarts imported in JBDS show warnings
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise WFK Platform 2
Classification: Retired
Component: DeltaSpike
Version: 2.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 2.3.0
Assignee: Petr Penicka
QA Contact: Ron Šmeral
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-08 11:15 UTC by Ron Šmeral
Modified: 2016-11-01 01:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
Importing DeltaSpike quickstarts into JBDS currently results in several warnings. Reasons and possible workarounds can be found in these issues: https://bugzilla.redhat.com/show_bug.cgi?id=980205, https://bugzilla.redhat.com/show_bug.cgi?id=980492, https://bugzilla.redhat.com/show_bug.cgi?id=980532, https://bugzilla.redhat.com/show_bug.cgi?id=980900 and https://bugzilla.redhat.com/show_bug.cgi?id=919361.
Clone Of:
Environment:
Last Closed: 2013-07-16 10:48:42 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 919361 0 low CLOSED Imported Deltaspike Beanmanager quickstart shows a warning in JBDS 6 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 980205 0 unspecified CLOSED DeltaSpike quickstarts imported into JBDS with JRE 1.7 yield a warning 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 980492 0 unspecified CLOSED beans.xml in test classpath is not taken into account by JBDS 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 980532 0 unspecified CLOSED Annotation literals implementing an annotation interface raise a warning in JBDS 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 980900 0 unspecified CLOSED deltaspike-beanbuilder and kitchensink-deltaspike show JPA warning in JBDS 7 2021-02-22 00:41:40 UTC

Internal Links: 919361 980205 980492 980532 980900

Description Ron Šmeral 2013-07-08 11:15:57 UTC
Description of problem:
This issue tracks issues describing warnings shown in JBDS when importing DeltaSpike quickstarts.

Version-Release number of selected component (if applicable):
WFK 2.3.0.CR2

Comment 2 Ron Šmeral 2013-07-09 13:23:49 UTC
Verified.


Note You need to log in before you can comment on or make changes to this bug.